.blanc {
	font-size: medium;
	color: #FFFFFF;
	text-decoration: none;


}
.noir {
	font-size: 17px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
.titrenoir {
	font-size: 24px;
	font-style: italic;
	text-transform: none;


}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.titreblanc {
	font-size: large;
	font-style: italic;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;

}
